SilverStripe 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1755158 漏洞类型 跨站脚本
发布时间 2019-09-25 更新时间 2019-09-30
CVE编号 CVE-2019-12205 CNNVD-ID CNNVD-201909-1173
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1173
|漏洞详情
SilverStripe是新西兰SilverStripe公司的一套开源的编程框架和内容管理系统 (CMS)。该系统具有支持多国语言、跨平台等特点。 SilverStripe 4.3.3及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.silverstripe.org

链接:https://www.silverstripe.org/download/security-releases/CVE-2019-12205


来源:forum.silverstripe.org

链接:https://forum.silverstripe.org/c/releases


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12205